{
  "name": "merge-client",
  "version": "0.1.0",
  "description": "merge API client",
  "author": "Ryan Goodfellow <rgoodfel@isi.edu>",
  "license": "Apache-2.0",
  "repository": "github.com/ceftb/merge-client",
  "main": "mc",
  "dependencies": {
    "auth0-js": "^9.3.0",
    "request": "^2.83.0",
    "commander": "^2.16.0",
    "readline-sync": "^1.4.9"
  }
}
